@import 'libs/shared/assets/src/global-style/variable';

.footer {
  margin-top: 24px;
  display: flex;
  justify-content: flex-end;
}

.label__required {
  color: $bg-error-red;
}

.title-section {
  color: $label-color;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}

.commonDate {
  margin-top: 30px;
}

.timeVal {
  width: 70%;
  float: left;
}

.timeType {
  width: 30%;
  float: right;
}
